<?php

	include "library.php";

	$cxn = start_code();


	page_header( "Forgotton Password", $cxn );

	echo black( "If you have forgotten your password, enter your email address here and click 'send password' and " );

	echo black( " your handle and password details will be emailed to you<br><br><br>" );

	form_start( "forgotten_password_go.php" );

	form_text( "Email address", "email", "30", "" );

	form_submit( "send_password" );

	form_end();

?>


